img {border:0px}

.editor_body{
    margin:0px; border:0; padding:5px; background-color:#f9f9f9;
    font-family:tahoma;font-size: 12px;font-style: normal; color: #333333; background-color:#ffffff; line-height:18px;
}
.editor_body_line{
    margin:0px; padding:0px; border:1px solid #919191; background-color:#f9f9f9;
    font-family:tahoma;font-size: 12px;font-style: normal; color: #333333; background-color:#ffffff; line-height:18px;
}
.editor_body p	{margin:0; line-height:18px;}


.editor{
    margin:0px; padding:10px; border:1px solid #E0E0E0; background-color:#f9f9f9;
    font-family:tahoma;font-size: 12px;font-style: normal; color: #333333; background-color:#ffffff; line-height:18px;
}

.editor_a:link, .editor_a:visited, .editor_a:active {
    color:#69696B; 
    text-decoration:none;
    border-style:dotted;
    border-width:0px 0px 1px 0px;
    border-color:#69696B;
}
.editor_a:hover {
    color:#29537C; 
    text-decoration:none;
    border-style:dotted;
    border-width:0px 0px 1px 0px;
    border-color:#FF9900;
}

.editor_td {
    font-size: 12px; color: #333333;
}

.editor_box {
    padding:5px; margin:10px; 
    color: #444444; background-color: #FAFAFA; border: #D1D7DC solid 1px;
}
